Mercury API
Gen2..::.NXP..::.G2I..::.EasAlarm Constructor (dr, m, trExt)
Namespaces ► ThingMagic ► Gen2..::.NXP..::.G2I..::.EasAlarm ► Gen2..::.NXP..::.G2I..::.EasAlarm(Gen2..::.DivideRatio, Gen2..::.TagEncoding, Gen2..::.TrExt)
Constructor to initialize the parameters of NxpEasAlarm
Declaration Syntax

C# | Visual Basic | Visual C++

    public EasAlarm(
    	Gen2..::.DivideRatio dr,
    	Gen2..::.TagEncoding m,
    	Gen2..::.TrExt trExt
    )

    Public Sub New ( _
    	dr As Gen2..::.DivideRatio, _
    	m As Gen2..::.TagEncoding, _
    	trExt As Gen2..::.TrExt _
    )

    public:
    EasAlarm(
    	Gen2..::.DivideRatio dr,
    	Gen2..::.TagEncoding m,
    	Gen2..::.TrExt trExt
    )

Parameters

dr (Gen2..::.DivideRatio)
  Gen2 divide ratio to use

m (Gen2..::.TagEncoding)
  Gen2 M parameter to use

trExt (Gen2..::.TrExt)
  Gen2 TrExt value to use

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)